#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.10
visibility:           public
id:                   aeson-diff-1.1.0.10-6TcOWmRzSKhEBL1BcraJG4
key:                  aeson-diff-1.1.0.10-6TcOWmRzSKhEBL1BcraJG4
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  f302291abecfb9634c016b59f018e824
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-diff
hs-libraries:         HSaeson-diff-1.1.0.10-6TcOWmRzSKhEBL1BcraJG4
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    bytestring-0.10.12.1
    edit-distance-vector-1.0.0.4-1FgodPZJ1Ny9WLctheTRT6
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI mtl-2.2.2
    scientific-0.3.7.0-6FG4AfXYc7O3A3I5XDuAKY text-1.2.5.0
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

